Subject: [pim] New version of draft-sami-pim-ng submitted

From: saeed sami <[email-masked]>
Date: Wed, 12 Nov 2014 01:04:42 +0330

Hello.
A new version of the draft-sami-pim-ng is submitted and can be reached at :
https://datatracker.ietf.org/doc/draft-sami-pim-ng/

Previous version is edited and soon will be updated by the new chapter 
dedicated to Bidirectional PIM-NG logic which is suitable specifically 
for providers and data centers.

The idea behind it is to provide the ability of having redundant ROOT 
for bidirectional sources which is a feature unique to PIM-NG also it 
will introduce a fully automated approach towards discovering sources 
that need to use the bidirectional logic .

So i am asking for the draft to be kindly reviewed by WG members and 
comments are appreciated.